<mat-form-field class="dwfe-form-group-material" [formGroup]="group"
                [ngClass]="{ 'isFilled' : control.value,
                             'isChanged': markIfChanged && isChanged }"
                [appearance]="appearanceValue">

  <input type="text" matInput [formControlName]="'ctrl'"
         [tabindex]="tabIndexValue">

  <mat-label>{{labelText}}</mat-label>

  <dwfe-clear-control class="dwfe-icon-clear-field" [control]="control"></dwfe-clear-control>

</mat-form-field>
